## gnome-shell-extension-appindicator 50

=== debian/changelog ===
gnome-shell-extension-appindicator (50-1) unstable; urgency=medium

  * New upstream release
  * appIndicator: Use GtkIconTheme to laod symbolic icons if colors are set
  * appIndicator: Use theme-based flags to look for the iconInfo
  * appIndicator: Avoid repeating the icon info lookup multiple times
  * appIndicator: Use St.IconTheme if available (required by GNOME 44)
  * util: Do not wait for display-opened if St.IconTheme is used
  * trayIconsManger: Add an option to disable legacy tray icons
  * appIndicator: Avoid using indicator properties after destruction
  * appIndicator: Do not try to initialize an indicator not in stage yet
  * debian/patches: Update pot file

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 07 Mar 2023 02:51:29 +0100

gnome-shell-extension-appindicator (49-1) unstable; urgency=medium

  * New upstream release
  * appIndicator: Make sure AppIndicatorProxy init_async is a wrapper
  * dbusMenu: Unset shellItem icon property on destruction
  * dbusMenu: cleanup StIcon initialization
  * appIndicator: Keep retrying till MAX retries to get needed properies
  * promiseUtils: Update promisify polyfill to last gjs version
  * util: Add utility function to refresh all properties on proxy
  * appIndicator: Move proxy specific methods to AppIndicatorProxy
  * appIndicator: Avoid dynamically initialized proxy parameters
  * util: Add CancellableChild
  * appIndicator: Use CancellableChild for property operations
  * appIndicator: Set properties we depend on
  * appIndicator: Use cancellable child to handle icons loading cancellation
  * appIndicator: Simplify argbToRgba code to use less promises
  * appIndicator: Consider Resource scale to pick right icon size
  * appIndicator: Log error for overlay icons loading error too
  * iconCache: Actually perform Garbage Collection
  * iconCache: Ensure GC is repeated if there are items to clear
  * iconCache: Keep track of active icons inside the cache
  * appIndicator: Avoid creating prototypes for simple objects
  * appIndicator: Manually load the file icons as GdkPixbuf (LP: #1991709)
  * appIndicator: Disable caching of Gio.FileIcons textures
  * iconCache: Increase GC interval and icon lifetime
  * iconCache, appIndicator: Update active state for any icon cached
  * appIndicator: Add more class elements for repeated data
  * appIndicator: Use better naming for function refreshing proxy properties
  * appIndicator: Use an object to hold returned icon parameters
  * appIndicator: Never deep unpack pixmaps properties
  * appIndicator: Move pixmap-related functions to a custom file
  * appIndicator: Unset cached properties on proxy destruction
  * appIndicator: Freeze objects used as enums
  * appIndicator: Free the cached pixmaps variants when not needed
  * appIndicator: Load icons as pixbufs using the required height only
  * appIndicator: Avoid getting icon scaling multiple times

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 03 Mar 2023 03:39:23 +0100

gnome-shell-extension-appindicator (47-1) unstable; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * New upstream release
  * eslint: Use ecmaVersion 2017 (and fix incompatible code)
  * appIndicator: cleanup, move global definitions as static getters
  * appIndicator: Ignore unknown property errors for optional properties
  * promiseUtils: Include promise creation stack information on error
  * appIndicator: Ignore cancellation errors during proxy queue update
  * appIndicator: Use more async love in to call accumulated signal updates
  * appIndicator: Include more errors that may trigger indicator destruction
  * appIndicator: Move some custom proxy logic to own class
  * appIndicator: Ignore any irrelevant signal if we're in passive state
  * appIndicator: Avoid doing signal => property translation multiple times
  * appIndicator: Move proxy-only-related features to AppIndicatorProxy
  * appIndicator: Handle promise errors without using invalidated properties
  * utils: Avoid accessing possibly invalidated properties
  * appIndicator: Pass cancellable to function to create icon by path
  * appIndicator: Support indicator-multiload again (LP: #1988791)
  * appIndicator: Do not override paint vfunc unless in specific cases
  * testTool: Cleanup created temporary files and directories on shutdown
  * indicatorStatusIcon: Factorize more common code to BaseStatusIcon
  * indicatorStatusIcon: Ensure tray icons respect the global size values
  * dbusMenu: Load menu items pixbufs using async loader
  * statusNotifierWatcher: Do not try to use a destroyed indicator
  * indicatorStatusIcon: Use a timeout promise for double-click wait
  * util: Replace String.replaceAll with a common polyfill
  * util: Handle null cached properties when updating properties
  * debian/patches: drop applied patches

  [ Balázs Úr ]
  * Update Hungarian translation

  [ K.B.Dharun Krishna ]
  * locale: add Tamil translation

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 24 Feb 2023 07:24:11 +0100

gnome-shell-extension-appindicator (46-2) unstable; urgency=medium

  * Add patch to mark compatible with GNOME Shell 44
  * debian/control.in: Allow installing with GNOME Shell 44
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 17 Feb 2023 09:52:55 -0500
