## gnome-shell-extension-appindicator 53

=== debian/changelog ===
gnome-shell-extension-appindicator (53-1) experimental; urgency=medium

  * New upstream release
  * appIndicator: Wait for style change if no stage is set
  * appIndicator: Reuse already imported namespaces
  * appIndicator Use Clutter to load RGBA Pixmap textures natively
  * appIndicator: Simplify loading of custom image files (LP: #784055, #1973358)
  * dbusMenu: Use more dbus async methods
  * interfaces-xml: Comment out the signal definitions (avoids gjs signals)
  * dbusMenu: Do not update menu items while the menu is closed
  * Util: Do not recreate the default theme each time
  * appIndicator: Only update icon size when it matters
  * appIndicator: Only perform updating actions if we're fully ready
  * appIndicator: Ensure St.Icon loading icon size matches theme and preferences
  * appIndicator: return the previous GIcon if something failed
  * appIndicator: Refactor named icons lookup and loading
  * appIndicator: Use correct update frequency on signals accumulator
  * appIndicator: Ensure that property emissions are queued together
  * dbusMenu: Use cancellable's to handle subsequent requests
  * dbusMenu: Populate menus in chunked idles
  * statusNotifierWatcher: Properly handle null services
  * dbusUtil: Filter introspectable bus by interfaces if provided
  * dbusUtils: Use more reasonable timeout for introspection
  * util: Use a recursive async generator to get introspection results
  * statusNotifierWatcher: Remove idle promise on bus seeking
  * debian/patches: Drop applied upstream

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 13 Mar 2023 20:21:32 +0100
