## gnome-shell-extension-appindicator 57

=== debian/changelog ===
gnome-shell-extension-appindicator (57-2) experimental; urgency=medium

  * Cherry-pick patch to support GNOME Shell 46
  * Bump maximum GNOME Shell version to 46
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 19 Feb 2024 07:42:06 -0500

gnome-shell-extension-appindicator (57-1) experimental; urgency=medium

  * New upstream release
  * settingsManager: Avoid using run_dispose() manually
  * extension: Remove unneeded logging
  * statusNotifierWatcher: Fix disabling errors

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 18 Aug 2023 01:23:48 +0200

gnome-shell-extension-appindicator (54-1) experimental; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * New upstream release
  * appIndicator: Do not warn on cancelled operation
  * dbusMenu: Use Clutter.ActorAlign instead of undefined St.Align
  * extension: Port to ESM module usage
  * eslint: Sync with current upstream gjs and shell rules
  * extension: Remove various version-dependent checks
  * cleanup: Use Signals.EventEmitter instead of changing the prototypes
  * indicatorStatusIcon: Do not use event fields directly
  * indicatorStatusIcon: Always try to use activation unless if marked as supported
  * meson: Check files on source dir only
  * debian/control: Update dependency on gnome-shell 45 (only)
  * debian/patches: Refresh
  * debian/patches: Update lint rules to work with debian

  [ Sabri Ünal ]
  * Update Turkish translation

  [ Karpfly ]
  * update PL translation

  [ Dee.H.Y ]
  * Update Chinese translation

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 17 Aug 2023 04:59:02 +0200

gnome-shell-extension-appindicator (53-2) unstable; urgency=medium

  * Upload to unstable (Closes: #1038040)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 16 Jun 2023 18:10:47 +0200
