=== debian/control ===
--- 
+++ 
@@ -1,12 +1,8 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gnome-shell-extension-appindicator
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Matteo F. Vescovi <mfv@debian.org>, Marco Trevisan <marco@ubuntu.com>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Matteo F. Vescovi <mfv@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-gnome,
@@ -22,8 +18,8 @@
 Package: gnome-shell-extension-appindicator
 Architecture: all
 Depends:
- gnome-shell (>= 3.33),
- gnome-shell (<< 45~),
+ gnome-shell (>= 45~),
+ gnome-shell (<< 47~),
  ${shlibs:Depends},
  ${misc:Depends}
 Suggests:
