=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/gnome-shell-extension-appindicator-$1\.tar\.gz/ \
https://github.com/ubuntu/gnome-shell-extension-appindicator/tags .*/v?(\d\S+)\.tar\.gz
