## gnome-shell-extension-appindicator 58

=== debian/changelog ===
gnome-shell-extension-appindicator (58-1ubuntu24.04.1) noble; urgency=medium

  [ Alessandro Astone ]
  * debian: Backport patch to silence logspam (LP: #2064698)

  [ Marco Trevisan (Treviño) ]
  * debian: Update VCS references to noble branch
  * debian/control: Update Maintainers

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 10 Sep 2024 12:52:13 +0200

gnome-shell-extension-appindicator (58-1) unstable; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * New upstream release to fully support GNOME 46
  * appIndicator: Try to introspect the application for Activate method support.
    (LP: #2042844)
  * dbusMenu: Handle missing AboutToShow gracefully (LP: #2042844).
  * debian/patches: Drop applied upstream

  [ Peter Dave Hello ]
  * Add zh_TW Traditional Chinese locale

  [ Jing Wang ]
  * Fix first click being treated as both a single and double click
    (LP: #2059819)

  [ Sergio Costas Rodriguez ]
  * Replace add_actor and remove_actor (LP: #2059818).

  [ Yevhen Popok ]
  * Add Ukrainian translation

  [ BlankParticle ]
  * Reset DBusItem Properties before applying new changes

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 18 Apr 2024 23:10:08 +0200
