## gnome-shell-extension-appindicator 59

=== debian/changelog ===
gnome-shell-extension-appindicator (59-3) unstable; urgency=medium

  * Cherry-pick proposed patch for GNOME 48 support
  * Bump maximum GNOME Shell to 48

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Feb 2025 12:55:40 -0500

gnome-shell-extension-appindicator (59-2) unstable; urgency=medium

  * Team upload
  * debian: Backport patch to silence logspam (LP: #2064698)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 04 Sep 2024 17:42:21 -0400

gnome-shell-extension-appindicator (59-1) unstable; urgency=medium

  * New upstream release:
    - Support for GNOME Shell 47
    - Fix handling of light panel background
  * debian/patches: Refresh, dropping applied upstream

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 05 Aug 2024 23:16:25 +0200

gnome-shell-extension-appindicator (58-2) unstable; urgency=medium

  * Add patch to mark compatible with GNOME Shell 47
  * Bump maximum GNOME Shell version to 47
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 05 Aug 2024 14:02:24 -0400
