## gnome-shell-extension-appindicator 60

=== debian/changelog ===
gnome-shell-extension-appindicator (60-1) unstable; urgency=medium

  * New upstream release
  * d/p: Refresh patches
  * d/p: Add initial support for gnome-shell 49

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 08 Jul 2025 02:39:26 +0200

gnome-shell-extension-appindicator (59-4) unstable; urgency=medium

  * Automatically update supported GNOME Shell versions by parsing metadata.json

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 11 Apr 2025 14:37:42 -0400
