## gnome-shell-extension-appindicator 60+really.59

=== debian/changelog ===
gnome-shell-extension-appindicator (60+really.59-4) unstable; urgency=medium

  * Re-upload 59-based version to unstable.
    Version 60 got in by mistake, even though it does not contain relevant
    changes from what was already in unstable, it's better to just go back
    to where we were.
  * debian: Update references to the stable branch

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 08 Jul 2025 16:32:14 +0200
