=== debian/control ===
--- 
+++ 
@@ -12,15 +12,14 @@
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/ubuntu/gnome-shell-extension-appindicator
-Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-appindicator
-Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-appindicator.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-appindicator/tree/debian/stable
+Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-appindicator.git -b debian/stable
 
 Package: gnome-shell-extension-appindicator
 Architecture: all
 Depends:
- gnome-shell (>= 45~),
- gnome-shell (<< 49~),
- ${shlibs:Depends},
+ gnome-shell (>= ${gnome:MinimumVersion}~),
+ gnome-shell (<< ${gnome:MaximumVersion}~),
  ${misc:Depends}
 Suggests:
  gnome-shell-extension-prefs,
