## gnome-shell-extension-appindicator 60+really.60

=== debian/changelog ===
gnome-shell-extension-appindicator (60+really.60-0ubuntu1) questing; urgency=medium

  * Merge with debian (old version has been restored there)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 11 Jul 2025 04:49:50 +0200

gnome-shell-extension-appindicator (42-3ubuntu2) kinetic; urgency=medium

  * debian/patches: Hide icons when state changes to passive or name is lost
    (LP: #1991263)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 29 Sep 2022 23:58:35 +0200

gnome-shell-extension-appindicator (42-3ubuntu1) kinetic; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * debian: Update for ubuntu branching
  * extension: Cleanup indicators leftovers on startup
  * cleanup: Catch more errors on promises rejections
  * indicatorStatusIcon: Handle double clicks in GNOME 42 (LP: #1990882)
  * dbusMenu: pass the activation timestamp to the event handler
  * indicatorStatusIcon: Add icons to status area once created
  * trayIconsManager: Just use native container to keep track of tray icons
  * trayIconsManager: Destroy panel parent icon instead of the child on removal
    (LP: #1988315)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 26 Sep 2022 22:02:36 +0200
