## gnome-shell-extension-appindicator 61

=== meson_options.txt ===
option('local_install',
    type: 'feature',
    value : 'auto')
