=== debian/changelog ===
gnome-shell-extension-appindicator (61-2) unstable; urgency=medium

  * New upstream release (Closes: #1115746)
  * debian/watch: Convert to Version: 5
  * Remove GNOME 49 patch: applied in new release
  * Remove obsolete Rules-Requires-Root: no field
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Sep 2025 23:55:21 -0400
