=== debian/watch ===
Version: 5
Template: Github
Owner: ubuntu
Project: @PACKAGE@
